.main-navigation ul li a,
.site-title a,
ul.menu li a,
.site-branding h1 a,
.site-footer .storefront-handheld-footer-bar a:not(.button),
button.menu-toggle,
button.menu-toggle:hover {
	color: #191611;
}

button.menu-toggle,
button.menu-toggle:hover {
	border-color: #191611;
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.site-title a:hover,
a.cart-contents:hover,
.site-header-cart .widget_shopping_cart a:hover,
.site-header-cart:hover > li > a,
.site-header ul.menu li.current-menu-item > a {
	color: #4b4843;
}

/*
table th {
	background-color: #f8f8f8;
}

table tbody td {
	background-color: #fdfdfd;
}

table tbody tr:nth-child(2n) td {
	background-color: #fbfbfb;
}
*/

.site-header,
.secondary-navigation ul ul,
.main-navigation ul.menu > li.menu-item-has-children:after,
.secondary-navigation ul.menu ul,
.storefront-handheld-footer-bar,
.storefront-handheld-footer-bar ul li > a,
.storefront-handheld-footer-bar ul li.search .site-search,
button.menu-toggle,
button.menu-toggle:hover {
	background-color: #ffffff;
}

p.site-description,
.site-header,
.storefront-handheld-footer-bar {
	color: #191611;
}

.storefront-handheld-footer-bar ul li.cart .count,
button.menu-toggle:after,
button.menu-toggle:before,
button.menu-toggle span:before {
	background-color: #191611;
}

.storefront-handheld-footer-bar ul li.cart .count {
	color: #ffffff;
}

.storefront-handheld-footer-bar ul li.cart .count {
	border-color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
	color: #191611;
}

.widget h1 {
	border-bottom-color: #191611;
}

body,
.secondary-navigation a,
.onsale,
.pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
	color: #191611;
}

.widget-area .widget a,
.hentry .entry-header .posted-on a,
.hentry .entry-header .byline a {
	color: #4b4843;
}

a:focus,
.button:focus,
.button.alt:focus,
.button.added_to_cart:focus,
.button.wc-forward:focus,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline-color: #b38747;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
	background-color: #030303;
	border-color: #030303;
	color: #ffffff;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
	background-color: #030303;
	border-color: #030303;
	color: #ffffff;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt,
.added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .widget a.button.checkout {
	/*background-color: #ef8b11;
	border-color: #ef8b11;*/
	background-color: #030303;
	border-color: #030303;
	color: #ffffff;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
	background-color: #ef8b11;
	border-color: #ef8b11;
	color: #ffffff;
}

#comments .comment-list .comment-content .comment-text {
	background-color: #f8f8f8;
}

.site-footer {
	background-color: #ffffff;
	color: #191611;
}

.site-footer a:not(.button) {
	color: #191611;
}

.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
	color: #191611;
}

#order_review,
#payment .payment_methods > li .payment_box {
	background-color: #ffffff;
}

#payment .payment_methods > li:not(.woocommerce-notice),
#payment .payment_methods > li:not(.woocommerce-notice):hover {
	background-color: #f9f5f1;
}

#payment .payment_methods > li:hover {
	background-color: #f9f5f1;
}

a.storefront-sticky-add-to-cart__content-button.button.alt:hover {
	background-color: #f4d6dc;
    border-color: #f4d6dc;
    color: #3a3a3a;
}

@media screen and (min-width: 768px) {
	.secondary-navigation ul.menu a:hover {
		color: #322f2a;
	}

	.secondary-navigation ul.menu a {
		color: #191611;
	}

	.site-header-cart .widget_shopping_cart,
	.main-navigation ul.menu ul.sub-menu,
	.main-navigation ul.nav-menu ul.children {
		background-color: #f7f7f7;
	}
}
